/*open sans*/
/*---gobCL--*/
@font-face {
    font-family: 'gobclbold';
    src: url('fonts/gobcl/gobCL-Bold.eot');
    src: url('fonts/gobcl/gobCL-Bold.eot?#iefix') format('embedded-opentype'),
         /*url('fonts/gobcl/gobCL-Bold.woff2') format('woff2'),*/
         url('fonts/gobcl/gobCL-Bold.woff') format('woff'),
         url('fonts/gobcl/gobCL-Bold.ttf') format('truetype'),
         url('fonts/gobcl/gobCL-Bold.svg#gobclbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'gobclheavy';
    src: url('fonts/gobcl/gobCL-Heavy.eot');
    src: url('fonts/gobcl/gobCL-Heavy.eot?#iefix') format('embedded-opentype'),
         /*url('fonts/gobcl/gobCL-Heavy.woff2') format('woff2'),*/
         url('fonts/gobcl/gobCL-Heavy.woff') format('woff'),
         url('fonts/gobcl/gobCL-Heavy.ttf') format('truetype'),
         url('fonts/gobcl/gobCL-Heavy.svg#gobclheavy') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'gobcllight';
    src: url('fonts/gobcl/gobCL-Light.eot');
    src: url('fonts/gobcl/gobCL-Light.eot?#iefix') format('embedded-opentype'),
         /*url('fonts/gobcl/gobCL-Light.woff2') format('woff2'),*/
         url('fonts/gobcl/gobCL-Light.woff') format('woff'),
         url('fonts/gobcl/gobCL-Light.ttf') format('truetype'),
         url('fonts/gobcl/gobCL-Light.svg#gobcllight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'gobclregular';
    src: url('fonts/gobcl/gobCL.eot');
    src: url('fonts/gobcl/gobCL.eot?#iefix') format('embedded-opentype'),
         /*url('fonts/gobcl/gobCL.woff2') format('woff2'),*/
         url('fonts/gobcl/gobCL.woff') format('woff'),
         url('fonts/gobcl/gobCL.ttf') format('truetype'),
         url('fonts/gobcl/gobCL.svg#gobclregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/*---OpenSans-Ligh--*/
@font-face {
    font-family: 'OpenSansLight';
    src: url('fonts/OpenSans/OpenSans-Light.eot');
    src: url('fonts/OpenSans/OpenSans-Light.eot?#iefix') format('embedded-opentype'),
         /*url('fonts/OpenSans/OpenSans-Light.woff2') format('woff2'),*/
         url('fonts/OpenSans/OpenSans-Light.woff') format('woff'),
         url('fonts/OpenSans/OpenSans-Light.ttf') format('truetype'),
         url('fonts/OpenSans/OpenSans-Light.svg#OpenSansLight') format('svg');
    font-weight: normal;
    font-style: normal;

}